/*
.view.carousel .carousel-indicators .active {
    background-color: #D6D6D6;
}
*/
.view.carousel .carousel-indicators li {
    border: 1px solid #D6D6D6;
    background-color: #D6D6D6;

    border-radius: 0;
    height: 12px;
    width: 42px;
}

.view.carousel .carousel-indicators li:hover {
    border: 1px solid #8c1515;
    background-color: #8c1515;

}

#myCarousel-0 > div.view-footer > div.carousel-dots > ol > li {
    margin-left: 5px;
    margin-right:5px;
}

.view.carousel .carousel-indicators li a {
    margin-left: -999px;
    display: none;
}